/* CSS Document */
@charset "utf-8";

img {border:none; vertical-align:top; }
ul {margin:0; padding:0; list-style:none;}
li {margin:0; padding:0; list-style:none;}
p {margin:0; padding:0; list-style:none;}
table { list-style:none; }

#sitwrap{ width:100%; padding:0; margin:0; background-image:url(../images/main/topbg.gif); background-repeat:repeat-x; background-position:top left; }
#main_wrap { width:1010px; margin:0 auto; padding-bottom:15px; }
.top { width:1000px; height:240px; background-image:url(../images/main/visual.jpg); background-repeat:no-repeat; }
.logo { clear:both; width:100%; height:45px; padding-top:24px; }
.notice { clear:both; padding-top:70px; }
.notice ul { padding-top:18px; }
.notice ul li { color:#7c8ca4; font-family:Verdana, Geneva, sans-serif; line-height:20px; }

.menu { width:1100px; height:230px; margin-left:-50px;}
.menu ul { float:left; margin-right:10px; }
.m1 { font-size:13px; font-weight:bold; margin:10px 0 20px; text-align:center; }
.m2 { text-decoration: none !important; }

/*--
.submenu { font-size:13px; font-weight:bold; margin:0; text-align:center; float:left; width:100%; height:65px; background-image:url(../images/sub/menubg.gif); background-repeat:no-repeat;}
.submenu li {margin:10px 18px}
.submenu li a { text-decoration: none !important; }
--*/

.bullet { clear:both; padding:0 0 0 4px; background-image:url(../images/main/dot.gif); background-repeat:no-repeat; background-position:left 8px; line-height:20px;
 font-family:Arial; }

.pb10 { padding-bottom:10px; }
.left65 { float:left; width:65px; }

.notice2 { float:left; width:275px; height:166px; border: solid 5px #173a6c; }
.notice2 ul { padding:7px 5px 0 10px; }
.notice2 ul li { line-height:17px; padding-bottom:5px; font-family:Arial; }

.notice3 { float:left; width:420px; height:166px; border: solid 5px #d9d9d9; }
.notice3 ul { padding:7px 5px 0 10px; }
.notice3 ul li { line-height:17px;  padding-bottom:5px; font-family:Arial; }

.notice4 { float:left; width:715px; height:166px; border: solid 5px #173a6c; }
.notice4 ul { padding:7px 0px 0 10px; }
.notice4 ul li { line-height:17px; padding-bottom:5px; font-family:Arial; }
.noti20 { height:22px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 15px; font-size:13px; color:#363636; background-image:url(../images/main/r2.gif); background-repeat:no-repeat; background-position:bottom; }}

.left { float:left; }
.right { float:right; color:#777; font-family:Arial; padding:0 10px 10px 0; }
.right2 { float:right; color:#777; font-family:Arial; }
.right3 { clear:both; float:right; color:#777; font-family:Arial; padding-top:15px; }
.noti { height:27px; color:#1b4074; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 10px; font-size:13px;
 background-image:url(../images/main/r.gif); background-repeat:no-repeat; background-position:bottom; }
.con_wrap { width:100%; border-top: solid 1px #cecece; border-bottom: solid 1px #cecece; overflow:hidden; }
.con { width:1010px; margin:0 auto; overflow:hidden;}

.border { padding:0 0 20px 15px; border-bottom:solid 1px #d9d9d9; }
.none { padding:0 0 0 15px; }
.noti2 { height:22px; font-family:Verdana, Geneva, sans-serif; padding:5px 0 0 15px; font-size:13px; color:#363636; }
#copy_wrap { width:100%; padding-top:20px; }
#copy_wrap2 { width:100%; clear:both; padding-top:20px; border-top: solid 1px #d3d3d3; padding-bottom:20px; }
#copy { width:1010px; margin:0 auto; }


/* SUB CSS */

#sub_sitwrap{ width:100%; padding:0; margin:0; background-image:url(../images/sub/subbg.gif); background-repeat:repeat-x; background-position:top left; }
#sub_wrap { width:1010px; margin:0 auto; overflow:hidden; }
.sub_top { clear:both; width:1000px; height:107px; background-image:url(../images/sub/subvisual.jpg); background-repeat:no-repeat; }
.lnb { font-size:13px; font-weight:bold; float:left; width:100%; height:65px; background-image:url(../images/sub/menubg.gif); background-repeat:no-repeat; }
.lnb_list li { float:left; margin:10px 18px;}
.lnb_list li a {  text-decoration: none !important; } 
.sublogo { clear:both; width:100%; height:43px; }

.lnb_over { clear:both; padding-left:300px; }
.lnb_over li { float:left;  background:url(../images/sub/topmenuBar_bg.gif) repeat-x;  padding:5px 8px;}
.color { color:#244a7f; font-weight:bold; font-size:11px; }
.color a { color:#244a7f; font-size:11px;}
.color2 { color:#777777; text-decoration:none; font-size:11px;} 
.color2 a { color:#244a7f; text-decoration:none; font-size:11px;}
.color2 a:link { color:#244a7f; text-decoration:none; font-size:11px;}

.subcon { float:left; background-image:url(../images/sub/leftbg.gif); background-repeat:repeat-y; }
.left_wrap { float:left; width:261px; border-left: solid 1px #e5e5e5; border-right: solid 1px #e5e5e5; }
.left { float:left; padding-bottom:30px; }
.left ul {padding:10px 0 10px 10px; }
.left ul li { line-height:20px; }

.p_title { width:235px; color:#555; font-size:13px; font-weight:bold; background:#f5f5f5; border-top: solid 1px #e5e5e5;
 padding:3px 5px 7px 20px; }
 
.contant { float:left; width:700px; padding-top:40px; padding-bottom:40px; padding-left:32px; }
.h2 { clear:both; width:700px; font-size:15px; font-weight:bold; color:#144180; background-image:url(../images/sub/bullet.gif); background-repeat:no-repeat; padding:5px 0 20px 0; }

.bullet2_old { clear:both; width:700px; font-size:13px; font-weight:bold; color:#e50000; padding:5px 0; }
.bullet2_Tline { clear:both; width:700px; font-size:13px; font-weight:bold; color:#e50000; background-image:url(../images/sub/bullet2.gif); background-repeat:no-repeat; padding:3px 0; }
.bullet2 { clear:both; width:700px; font-size:13px; font-weight:bold; color:#e50000; background:url(../images/sub/dot1.gif) no-repeat 1px 50%; padding:3px 0 3px 8px; }

.bullet3 { clear:both; width:700px; font-size:13px; color:#444; background:url(../images/sub/dot1.gif) no-repeat 1px 50%; padding:3px 0 3px 8px; }

.pl20 { padding-bottom:10px; line-height:20px;}
.pl40 { padding-bottom:10px; line-height:40px;}
.pl21 { margin-left:8px; padding-left:12px; padding-bottom:10px;}
.txt_p10 { padding:5px;}
.txt_p20 { padding:10px;}

table.depth01 { width:99%; text-align:center; "µ¸¿ò"; font-size:12px; border-collapse:collapse; border-spacing:0; color:#646c7f; line-height:16px; margin:0 1px 0 1px;  border-top:solid 2px #777777; }
table.depth01 th { color:#666; border:1px solid #d3d5da; background:#f3f3f3; padding:5px; color:#0e3368;  }
table.depth01 td { border:1px solid #d3d5da; padding:5px; line-height:18px; text-align:center; } 
table.depth01 td.tdleft { border:1px solid #d3d5da; padding:5px; line-height:18px; text-align:left; }

table.board { width:700px; text-align:center; font-size:12px; border-collapse:collapse; border-spacing:0; color:#646c7f; line-height:16px; margin:0 1px 0 1px; }
td {word-break:break-all;}
table.board th.th1 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position:left; }
table.board th.th2 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position: center; }
table.board th.th3 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position: right; }
table.board th.th4 { color:#666; height:30px; padding:0 0 0 20px; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; text-align:left; }


tdth1 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position:left; }
tdth2 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position: center; }
tdth3 { color:#666; height:30px; padding:0 0 0 0; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; background-position: right; }
tdth4 { color:#666; height:30px; padding:0 0 0 20px; color:#535353; background:url(../images/sub/noti_bg3.gif); background-repeat:no-repeat; text-align:left; }


table.board td { border-bottom:1px solid #d3d5da; padding:5px; line-height:18px; } 
table.board td.td1 { border-bottom:1px solid #d3d5da; padding:10px 5px 5px 5px; line-height:18px; text-align:left; } 
.center { text-align:center; padding-top:20px;}
.line   { border-right:1px solid #e1e1e1; padding:5px 5px 5px 10px; text-align:left; }
.line2  { border-right:1px solid #e1e1e1; padding:5px 5px 5px 10px; text-align:left; background:#f8f8f8; }
.line3  { border-right:1px solid #e1e1e1; border-left:1px solid #e1e1e1; padding:5px 5px 5px 10px; text-align:left; background:#f8f8f8; }

.box { padding:5px; 10px; background:#f9f9f9; border-bottom:1px solid #d3d5da; margin-top:1px; }

.login { width:580px; height:213px; background:url(../images/sub/login_bg.jpg); background-repeat:no-repeat; margin-top:50px; margin-left:50px; }
.id { float:left; padding:103px 0 0 290px; }
.id li { width:130px; padding-bottom:3px; }
.btn_go  { float:left; padding:101px 0 0 0; }











